Index: perl/p5-podtohtml/Portfile
===================================================================
--- perl/p5-podtohtml/Portfile	(revision 130034)
+++ perl/p5-podtohtml/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		PodToHTML 0.08 ../../authors/id/B/BD/BDFOY
 revision        3
 
Index: perl/p5-poppler/Portfile
===================================================================
--- perl/p5-poppler/Portfile	(revision 130034)
+++ perl/p5-poppler/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 # requires perl 5.10 or better
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Poppler 0.04 ../../authors/id/C/CO/CORNELIUS
 revision            1
 platforms           darwin
Index: perl/p5-postscript/Portfile
===================================================================
--- perl/p5-postscript/Portfile	(revision 130034)
+++ perl/p5-postscript/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     PostScript 0.06
 revision        1
 license         {Artistic-1 GPL}
Index: perl/p5-postscript-font/Portfile
===================================================================
--- perl/p5-postscript-font/Portfile	(revision 130034)
+++ perl/p5-postscript-font/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		PostScript-Font 1.10.02
 maintainers		nomaintainer
 categories-append	print
Index: perl/p5-postscript-simple/Portfile
===================================================================
--- perl/p5-postscript-simple/Portfile	(revision 130034)
+++ perl/p5-postscript-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          PostScript-Simple 0.08
 maintainers          nomaintainer
 description          Produce PostScript files from Perl
Index: perl/p5-ppi/Portfile
===================================================================
--- perl/p5-ppi/Portfile	(revision 130034)
+++ perl/p5-ppi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PPI 1.220
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-ppi-html/Portfile
===================================================================
--- perl/p5-ppi-html/Portfile	(revision 130034)
+++ perl/p5-ppi-html/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PPI-HTML 1.08
 revision            1
 
Index: perl/p5-ppix-utilities/Portfile
===================================================================
--- perl/p5-ppix-utilities/Portfile	(revision 130034)
+++ perl/p5-ppix-utilities/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PPIx-Utilities 1.001000 ../by-authors/id/E/EL/ELLIOTJS
 revision            2
 platforms           darwin
Index: perl/p5-prefork/Portfile
===================================================================
--- perl/p5-prefork/Portfile	(revision 130034)
+++ perl/p5-prefork/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          prefork 1.04 ../../authors/id/A/AD/ADAMK
 license              {Artistic-1 GPL}
 maintainers	     nomaintainer
Index: perl/p5-probe-perl/Portfile
===================================================================
--- perl/p5-probe-perl/Portfile	(revision 130034)
+++ perl/p5-probe-perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Probe-Perl 0.03 ../by-authors/id/K/KW/KWILLIAMS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-psgi/Portfile
===================================================================
--- perl/p5-psgi/Portfile	(revision 130034)
+++ perl/p5-psgi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PSGI 1.102 ../by-authors/id/M/MI/MIYAGAWA
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-razor-agents/Portfile
===================================================================
--- perl/p5-razor-agents/Portfile	(revision 130034)
+++ perl/p5-razor-agents/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         razor-agents 2.84
 revision            3
 maintainers         yahoo.com:compconsultant
Index: perl/p5-readonly/Portfile
===================================================================
--- perl/p5-readonly/Portfile	(revision 130034)
+++ perl/p5-readonly/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Readonly 2.00
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-readonly-xs/Portfile
===================================================================
--- perl/p5-readonly-xs/Portfile	(revision 130034)
+++ perl/p5-readonly-xs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Readonly-XS 1.05
 revision            4
 maintainers         nomaintainer
Index: perl/p5-regexp-assemble/Portfile
===================================================================
--- perl/p5-regexp-assemble/Portfile	(revision 130034)
+++ perl/p5-regexp-assemble/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Regexp-Assemble 0.35
 
 license             {Artistic-1 GPL}
Index: perl/p5-regexp-common/Portfile
===================================================================
--- perl/p5-regexp-common/Portfile	(revision 130034)
+++ perl/p5-regexp-common/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Regexp-Common 2013031301
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-regexp-parser/Portfile
===================================================================
--- perl/p5-regexp-parser/Portfile	(revision 130034)
+++ perl/p5-regexp-parser/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Regexp-Parser 0.21
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-regexp-shellish/Portfile
===================================================================
--- perl/p5-regexp-shellish/Portfile	(revision 130034)
+++ perl/p5-regexp-shellish/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Regexp-Shellish 0.93
 revision        4
 
Index: perl/p5-return-value/Portfile
===================================================================
--- perl/p5-return-value/Portfile	(revision 130034)
+++ perl/p5-return-value/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			Return-Value 1.666004 ../by-authors/id/R/RJ/RJBS/
 license				{Artistic-1 GPL}
 maintainers			nomaintainer
Index: perl/p5-role-tiny/Portfile
===================================================================
--- perl/p5-role-tiny/Portfile	(revision 130034)
+++ perl/p5-role-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Role-Tiny 1.003004 ../by-authors/id/H/HA/HAARG
 
 platforms           darwin
Index: perl/p5-roman/Portfile
===================================================================
--- perl/p5-roman/Portfile	(revision 130034)
+++ perl/p5-roman/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			Roman 1.23
 description			Convert between Arabic and Roman numerals
 long_description	Module for conversion between Roman and Arabic numerals
Index: perl/p5-rpc-xml/Portfile
===================================================================
--- perl/p5-rpc-xml/Portfile	(revision 130034)
+++ perl/p5-rpc-xml/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      	1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         RPC-XML 0.78
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-rtf-parser/Portfile
===================================================================
--- perl/p5-rtf-parser/Portfile	(revision 130034)
+++ perl/p5-rtf-parser/Portfile	(working copy)
@@ -4,7 +4,7 @@
 
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		RTF-Parser 1.12
 maintainers		nomaintainer
 supported_archs     noarch
Index: perl/p5-rtf-tokenizer/Portfile
===================================================================
--- perl/p5-rtf-tokenizer/Portfile	(revision 130034)
+++ perl/p5-rtf-tokenizer/Portfile	(working copy)
@@ -4,7 +4,7 @@
 
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		RTF-Tokenizer 1.18
 maintainers		nomaintainer
 supported_archs     noarch
Index: perl/p5-safe-isa/Portfile
===================================================================
--- perl/p5-safe-isa/Portfile	(revision 130034)
+++ perl/p5-safe-isa/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Safe-Isa 1.000005
 
 platforms           darwin
Index: perl/p5-scalar-list-utils/Portfile
===================================================================
--- perl/p5-scalar-list-utils/Portfile	(revision 130034)
+++ perl/p5-scalar-list-utils/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Scalar-List-Utils 1.41
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-scope-guard/Portfile
===================================================================
--- perl/p5-scope-guard/Portfile	(revision 130034)
+++ perl/p5-scope-guard/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Scope-Guard 0.20 ../../authors/id/C/CH/CHOCOLATE/
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-sdl_perl/Portfile
===================================================================
--- perl/p5-sdl_perl/Portfile	(revision 130034)
+++ perl/p5-sdl_perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             SDL_Perl 2.1.3
 revision                5
 maintainers             nomaintainer
Index: perl/p5-set-object/Portfile
===================================================================
--- perl/p5-set-object/Portfile	(revision 130034)
+++ perl/p5-set-object/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Set-Object 1.34
 license             Artistic-1
 maintainers         nomaintainer
Index: perl/p5-set-scalar/Portfile
===================================================================
--- perl/p5-set-scalar/Portfile	(revision 130034)
+++ perl/p5-set-scalar/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Set-Scalar 1.26
 platforms           darwin
 maintainers         di.uminho.pt:jpo openmaintainer
Index: perl/p5-sgml-parser-opensp/Portfile
===================================================================
--- perl/p5-sgml-parser-opensp/Portfile	(revision 130034)
+++ perl/p5-sgml-parser-opensp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SGML-Parser-OpenSP 0.994
 revision            4
 platforms           darwin
Index: perl/p5-sgmlspm/Portfile
===================================================================
--- perl/p5-sgmlspm/Portfile	(revision 130034)
+++ perl/p5-sgmlspm/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SGMLSpm 1.03ii
 # version needs to be set because of a bug in the perl5 portgroup that cannot handle characters in the version number.
 # See #43727 <http://trac.macports.org/ticket/43727>. 
Index: perl/p5-shell-parser/Portfile
===================================================================
--- perl/p5-shell-parser/Portfile	(revision 130034)
+++ perl/p5-shell-parser/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Shell-Parser 0.04
 revision            3
 
Index: perl/p5-smart-comments/Portfile
===================================================================
--- perl/p5-smart-comments/Portfile	(revision 130034)
+++ perl/p5-smart-comments/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Smart-Comments 1.000005 ../../authors/id/D/DC/DCONWAY/
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-snmp_session/Portfile
===================================================================
--- perl/p5-snmp_session/Portfile	(revision 130034)
+++ perl/p5-snmp_session/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         SNMP_Session 1.13
 revision            3
 platforms           darwin
Index: perl/p5-snowball-norwegian/Portfile
===================================================================
--- perl/p5-snowball-norwegian/Portfile	(revision 130034)
+++ perl/p5-snowball-norwegian/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches            5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup               Snowball-Norwegian 1.2 ../../authors/id/A/AS/ASKSH
 revision                  3
 license                   {Artistic-1 GPL}
Index: perl/p5-snowball-swedish/Portfile
===================================================================
--- perl/p5-snowball-swedish/Portfile	(revision 130034)
+++ perl/p5-snowball-swedish/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches            5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup               Snowball-Swedish 1.2 ../../authors/id/A/AS/ASKSH
 revision                  3
 license                   {Artistic-1 GPL}
Index: perl/p5-soap-lite/Portfile
===================================================================
--- perl/p5-soap-lite/Portfile	(revision 130034)
+++ perl/p5-soap-lite/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SOAP-Lite 1.12
 
 license             {Artistic-1 GPL}
Index: perl/p5-socket6/Portfile
===================================================================
--- perl/p5-socket6/Portfile	(revision 130034)
+++ perl/p5-socket6/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Socket6 0.25
 revision            1
 license             BSD
Index: perl/p5-sort-naturally/Portfile
===================================================================
--- perl/p5-sort-naturally/Portfile	(revision 130034)
+++ perl/p5-sort-naturally/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Sort-Naturally 1.02
 revision            2
 platforms           darwin
Index: perl/p5-sort-versions/Portfile
===================================================================
--- perl/p5-sort-versions/Portfile	(revision 130034)
+++ perl/p5-sort-versions/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Sort-Versions 1.60
 license         {Artistic-1 GPL}
 maintainers     nomaintainer
Index: perl/p5-spiffy/Portfile
===================================================================
--- perl/p5-spiffy/Portfile	(revision 130034)
+++ perl/p5-spiffy/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Spiffy 0.46 ../../authors/id/I/IN/INGY/
 maintainers         geeklair.net:dluke openmaintainer
 description         Spiffy Perl Interface Framework For You
Index: perl/p5-spreadsheet-parseexcel/Portfile
===================================================================
--- perl/p5-spreadsheet-parseexcel/Portfile	(revision 130034)
+++ perl/p5-spreadsheet-parseexcel/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortGroup             perl5 1.0
 
 epoch                 1
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Spreadsheet-ParseExcel 0.65
 revision              1
 license               {Artistic-1 GPL}
Index: perl/p5-spreadsheet-writeexcel/Portfile
===================================================================
--- perl/p5-spreadsheet-writeexcel/Portfile	(revision 130034)
+++ perl/p5-spreadsheet-writeexcel/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Spreadsheet-WriteExcel 2.40
 maintainers         mac.com:kykim
 categories-append   perl databases
Index: perl/p5-sql-abstract/Portfile
===================================================================
--- perl/p5-sql-abstract/Portfile	(revision 130034)
+++ perl/p5-sql-abstract/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SQL-Abstract 1.81
 categories-append   databases
 license             {Artistic-1 GPL}
Index: perl/p5-sql-abstract-limit/Portfile
===================================================================
--- perl/p5-sql-abstract-limit/Portfile	(revision 130034)
+++ perl/p5-sql-abstract-limit/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           SQL-Abstract-Limit 0.141
 revision              3
 categories            perl databases
Index: perl/p5-sql-statement/Portfile
===================================================================
--- perl/p5-sql-statement/Portfile	(revision 130034)
+++ perl/p5-sql-statement/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SQL-Statement 1.405 ../by-authors/id/R/RE/REHSACK/
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-sql-translator/Portfile
===================================================================
--- perl/p5-sql-translator/Portfile	(revision 130034)
+++ perl/p5-sql-translator/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SQL-Translator 0.11020
 license             GPL-2
 maintainers         nomaintainer
Index: perl/p5-statistics-descriptive/Portfile
===================================================================
--- perl/p5-statistics-descriptive/Portfile	(revision 130034)
+++ perl/p5-statistics-descriptive/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Statistics-Descriptive 3.0607
 
 maintainers         maiar.org:jason-macports openmaintainer
Index: perl/p5-stream-buffered/Portfile
===================================================================
--- perl/p5-stream-buffered/Portfile	(revision 130034)
+++ perl/p5-stream-buffered/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Stream-Buffered 0.03
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-strictures/Portfile
===================================================================
--- perl/p5-strictures/Portfile	(revision 130034)
+++ perl/p5-strictures/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         strictures 1.005005 ../by-authors/id/H/HA/HAARG
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-string-camelcase/Portfile
===================================================================
--- perl/p5-string-camelcase/Portfile	(revision 130034)
+++ perl/p5-string-camelcase/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         String-CamelCase 0.02
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-string-crc32/Portfile
===================================================================
--- perl/p5-string-crc32/Portfile	(revision 130034)
+++ perl/p5-string-crc32/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             String-CRC32 1.5
 license                 public-domain
 maintainers             nomaintainer
Index: perl/p5-string-ediff/Portfile
===================================================================
--- perl/p5-string-ediff/Portfile	(revision 130034)
+++ perl/p5-string-ediff/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup			String-Ediff 0.09
 license				{Artistic-1 GPL}
 maintainers			nomaintainer
Index: perl/p5-string-escape/Portfile
===================================================================
--- perl/p5-string-escape/Portfile	(revision 130034)
+++ perl/p5-string-escape/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         String-Escape 2010.002
 revision            3
 platforms           darwin
Index: perl/p5-string-format/Portfile
===================================================================
--- perl/p5-string-format/Portfile	(revision 130034)
+++ perl/p5-string-format/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         String-Format 1.17
 license             GPL-2
 maintainers         nomaintainer
Index: perl/p5-string-random/Portfile
===================================================================
--- perl/p5-string-random/Portfile	(revision 130034)
+++ perl/p5-string-random/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         String-Random 0.26
 
 platforms           darwin
Index: perl/p5-string-rewriteprefix/Portfile
===================================================================
--- perl/p5-string-rewriteprefix/Portfile	(revision 130034)
+++ perl/p5-string-rewriteprefix/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           String-RewritePrefix 0.007
 license               {Artistic-1 GPL}
 maintainers           nomaintainer
Index: perl/p5-string-shellquote/Portfile
===================================================================
--- perl/p5-string-shellquote/Portfile	(revision 130034)
+++ perl/p5-string-shellquote/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         String-ShellQuote 1.04
 revision            2
 platforms           darwin
Index: perl/p5-string-toidentifier-en/Portfile
===================================================================
--- perl/p5-string-toidentifier-en/Portfile	(revision 130034)
+++ perl/p5-string-toidentifier-en/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         String-ToIdentifier-EN 0.11 
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-string-tokenizer/Portfile
===================================================================
--- perl/p5-string-tokenizer/Portfile	(revision 130034)
+++ perl/p5-string-tokenizer/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		String-Tokenizer 0.05
 revision		3
 license			{Artistic-1 GPL}
Index: perl/p5-string-truncate/Portfile
===================================================================
--- perl/p5-string-truncate/Portfile	(revision 130034)
+++ perl/p5-string-truncate/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           String-Truncate 1.100602
 license               {Artistic-1 GPL}
 maintainers           nomaintainer
Index: perl/p5-sub-exporter/Portfile
===================================================================
--- perl/p5-sub-exporter/Portfile	(revision 130034)
+++ perl/p5-sub-exporter/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sub-Exporter 0.987
 revision            1
 
Index: perl/p5-sub-exporter-progressive/Portfile
===================================================================
--- perl/p5-sub-exporter-progressive/Portfile	(revision 130034)
+++ perl/p5-sub-exporter-progressive/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sub-Exporter-Progressive 0.001011
 
 platforms           darwin
Index: perl/p5-sub-identify/Portfile
===================================================================
--- perl/p5-sub-identify/Portfile	(revision 130034)
+++ perl/p5-sub-identify/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sub-Identify 0.08
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-sub-install/Portfile
===================================================================
--- perl/p5-sub-install/Portfile	(revision 130034)
+++ perl/p5-sub-install/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sub-Install 0.928
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-sub-name/Portfile
===================================================================
--- perl/p5-sub-name/Portfile	(revision 130034)
+++ perl/p5-sub-name/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sub-Name 0.12
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
